.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.937000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.967000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401516,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.123290px;}
._2{width:7.624352px;}
._5{width:11.581928px;}
._3{width:12.949371px;}
._4{width:18.828526px;}
._6{width:20.350940px;}
._1{width:48.472661px;}
.fc0{color:rgb(0,0,0);}
.fs1{font-size:31.919987px;}
.fs0{font-size:47.999981px;}
.y0{bottom:0.000000px;}
.y6d{bottom:112.439373px;}
.y6c{bottom:134.612137px;}
.y6b{bottom:156.784901px;}
.y6a{bottom:177.223048px;}
.y69{bottom:193.033193px;}
.y68{bottom:208.746935px;}
.y67{bottom:226.195936px;}
.y66{bottom:246.729844px;}
.y65{bottom:262.443586px;}
.y64{bottom:278.253731px;}
.y63{bottom:293.967472px;}
.y62{bottom:309.681214px;}
.y61{bottom:325.491359px;}
.y60{bottom:341.301504px;}
.y33{bottom:346.989300px;}
.y5f{bottom:357.015245px;}
.y32{bottom:367.426804px;}
.y5e{bottom:372.825390px;}
.y31{bottom:383.236949px;}
.y5d{bottom:388.539132px;}
.y30{bottom:398.950691px;}
.y5c{bottom:404.252874px;}
.y2f{bottom:414.760836px;}
.y5b{bottom:420.063019px;}
.y2e{bottom:430.474577px;}
.y5a{bottom:435.776760px;}
.y2d{bottom:446.284722px;}
.y59{bottom:451.586905px;}
.y2c{bottom:461.998464px;}
.y58{bottom:467.300647px;}
.y2b{bottom:477.712206px;}
.y57{bottom:483.110792px;}
.y2a{bottom:493.522350px;}
.y56{bottom:498.824533px;}
.y29{bottom:509.236092px;}
.y55{bottom:514.634678px;}
.y28{bottom:525.046237px;}
.y54{bottom:530.348420px;}
.y27{bottom:540.759979px;}
.y53{bottom:546.158565px;}
.y26{bottom:556.570124px;}
.y52{bottom:561.872306px;}
.y25{bottom:572.283865px;}
.y51{bottom:577.682451px;}
.y24{bottom:588.094010px;}
.y50{bottom:593.396193px;}
.y23{bottom:603.807752px;}
.y4f{bottom:609.206338px;}
.y22{bottom:619.617897px;}
.y4e{bottom:624.920079px;}
.y21{bottom:635.331638px;}
.y4d{bottom:640.730224px;}
.y20{bottom:651.141783px;}
.y4c{bottom:656.443966px;}
.y1f{bottom:666.855525px;}
.y4b{bottom:672.254111px;}
.y1e{bottom:682.665670px;}
.y4a{bottom:687.967853px;}
.y1d{bottom:698.379411px;}
.y49{bottom:703.681594px;}
.y1c{bottom:714.189556px;}
.y48{bottom:719.491739px;}
.y1b{bottom:729.903298px;}
.y47{bottom:735.205481px;}
.y1a{bottom:747.159493px;}
.y46{bottom:751.015626px;}
.y45{bottom:766.729367px;}
.y19{bottom:769.332257px;}
.y44{bottom:782.539512px;}
.y18{bottom:785.045999px;}
.y43{bottom:798.253254px;}
.y17{bottom:800.856144px;}
.y42{bottom:814.063399px;}
.y16{bottom:816.569885px;}
.y41{bottom:829.777140px;}
.y15{bottom:832.380030px;}
.y40{bottom:845.587285px;}
.y14{bottom:848.093772px;}
.y3f{bottom:861.301027px;}
.y13{bottom:863.903917px;}
.y3e{bottom:877.111172px;}
.y12{bottom:879.617658px;}
.y3d{bottom:892.824913px;}
.y11{bottom:895.427803px;}
.y3c{bottom:908.635058px;}
.y10{bottom:911.141545px;}
.y3b{bottom:924.348800px;}
.yf{bottom:926.951690px;}
.y3a{bottom:940.158945px;}
.ye{bottom:942.665431px;}
.y39{bottom:955.872687px;}
.yd{bottom:958.379173px;}
.y38{bottom:971.586428px;}
.yc{bottom:974.189318px;}
.y37{bottom:987.396573px;}
.yb{bottom:991.638319px;}
.y36{bottom:1003.110315px;}
.ya{bottom:1013.811084px;}
.y35{bottom:1018.920460px;}
.y9{bottom:1035.791041px;}
.y34{bottom:1036.176654px;}
.y8{bottom:1066.061684px;}
.y7{bottom:1088.234449px;}
.y6{bottom:1110.407213px;}
.y5{bottom:1132.579977px;}
.y4{bottom:1154.752741px;}
.y3{bottom:1176.925506px;}
.y2{bottom:1199.098270px;}
.y1{bottom:1221.271034px;}
.h3{height:24.003830px;}
.h5{height:32.239187px;}
.h4{height:36.095986px;}
.h1{height:44.351982px;}
.h2{height:46.079982px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:113.851521px;}
.x3{left:142.773366px;}
.x2{left:157.811436px;}
.x8{left:296.439797px;}
.x9{left:344.062385px;}
.x7{left:475.171978px;}
.x5{left:483.848277px;}
.x6{left:512.769222px;}
.x4{left:526.554949px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:0.932158pt;}
._2{width:6.327043pt;}
._5{width:9.611224pt;}
._3{width:10.745991pt;}
._4{width:15.624788pt;}
._6{width:16.888158pt;}
._1{width:40.224872pt;}
.fs1{font-size:26.488692pt;}
.fs0{font-size:39.832620pt;}
.y0{bottom:0.000000pt;}
.y6d{bottom:93.307429pt;}
.y6c{bottom:111.707422pt;}
.y6b{bottom:130.107415pt;}
.y6a{bottom:147.067941pt;}
.y69{bottom:160.187936pt;}
.y68{bottom:173.227931pt;}
.y67{bottom:187.707925pt;}
.y66{bottom:204.747918pt;}
.y65{bottom:217.787913pt;}
.y64{bottom:230.907908pt;}
.y63{bottom:243.947902pt;}
.y62{bottom:256.987897pt;}
.y61{bottom:270.107892pt;}
.y60{bottom:283.227887pt;}
.y33{bottom:287.947885pt;}
.y5f{bottom:296.267881pt;}
.y32{bottom:304.907878pt;}
.y5e{bottom:309.387876pt;}
.y31{bottom:318.027873pt;}
.y5d{bottom:322.427871pt;}
.y30{bottom:331.067868pt;}
.y5c{bottom:335.467866pt;}
.y2f{bottom:344.187862pt;}
.y5b{bottom:348.587861pt;}
.y2e{bottom:357.227857pt;}
.y5a{bottom:361.627855pt;}
.y2d{bottom:370.347852pt;}
.y59{bottom:374.747850pt;}
.y2c{bottom:383.387847pt;}
.y58{bottom:387.787845pt;}
.y2b{bottom:396.427841pt;}
.y57{bottom:400.907840pt;}
.y2a{bottom:409.547836pt;}
.y56{bottom:413.947834pt;}
.y29{bottom:422.587831pt;}
.y55{bottom:427.067829pt;}
.y28{bottom:435.707826pt;}
.y54{bottom:440.107824pt;}
.y27{bottom:448.747821pt;}
.y53{bottom:453.227819pt;}
.y26{bottom:461.867815pt;}
.y52{bottom:466.267813pt;}
.y25{bottom:474.907810pt;}
.y51{bottom:479.387808pt;}
.y24{bottom:488.027805pt;}
.y50{bottom:492.427803pt;}
.y23{bottom:501.067800pt;}
.y4f{bottom:505.547798pt;}
.y22{bottom:514.187794pt;}
.y4e{bottom:518.587793pt;}
.y21{bottom:527.227789pt;}
.y4d{bottom:531.707787pt;}
.y20{bottom:540.347784pt;}
.y4c{bottom:544.747782pt;}
.y1f{bottom:553.387779pt;}
.y4b{bottom:557.867777pt;}
.y1e{bottom:566.507773pt;}
.y4a{bottom:570.907772pt;}
.y1d{bottom:579.547768pt;}
.y49{bottom:583.947766pt;}
.y1c{bottom:592.667763pt;}
.y48{bottom:597.067761pt;}
.y1b{bottom:605.707758pt;}
.y47{bottom:610.107756pt;}
.y1a{bottom:620.027752pt;}
.y46{bottom:623.227751pt;}
.y45{bottom:636.267745pt;}
.y19{bottom:638.427745pt;}
.y44{bottom:649.387740pt;}
.y18{bottom:651.467739pt;}
.y43{bottom:662.427735pt;}
.y17{bottom:664.587734pt;}
.y42{bottom:675.547730pt;}
.y16{bottom:677.627729pt;}
.y41{bottom:688.587725pt;}
.y15{bottom:690.747724pt;}
.y40{bottom:701.707719pt;}
.y14{bottom:703.787718pt;}
.y3f{bottom:714.747714pt;}
.y13{bottom:716.907713pt;}
.y3e{bottom:727.867709pt;}
.y12{bottom:729.947708pt;}
.y3d{bottom:740.907704pt;}
.y11{bottom:743.067703pt;}
.y3c{bottom:754.027698pt;}
.y10{bottom:756.107698pt;}
.y3b{bottom:767.067693pt;}
.yf{bottom:769.227692pt;}
.y3a{bottom:780.187688pt;}
.ye{bottom:782.267687pt;}
.y39{bottom:793.227683pt;}
.yd{bottom:795.307682pt;}
.y38{bottom:806.267677pt;}
.yc{bottom:808.427677pt;}
.y37{bottom:819.387672pt;}
.yb{bottom:822.907671pt;}
.y36{bottom:832.427667pt;}
.ya{bottom:841.307663pt;}
.y35{bottom:845.547662pt;}
.y9{bottom:859.547656pt;}
.y34{bottom:859.867656pt;}
.y8{bottom:884.667646pt;}
.y7{bottom:903.067639pt;}
.y6{bottom:921.467631pt;}
.y5{bottom:939.867624pt;}
.y4{bottom:958.267617pt;}
.y3{bottom:976.667609pt;}
.y2{bottom:995.067602pt;}
.y1{bottom:1013.467595pt;}
.h3{height:19.919497pt;}
.h5{height:26.753579pt;}
.h4{height:29.954130pt;}
.h1{height:36.805341pt;}
.h2{height:38.239315pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:94.479296pt;}
.x3{left:118.479990pt;}
.x2{left:130.959281pt;}
.x8{left:245.999553pt;}
.x9{left:285.518995pt;}
.x7{left:394.319842pt;}
.x5{left:401.519839pt;}
.x6{left:425.519787pt;}
.x4{left:436.959825pt;}
}
